"Cancel" = "Batal";
"Skip This Update" = "Melangkau Kemas Kini Ini";
"An error occurred while downloading the update." = "Ralat berlaku semasa memuat turun kemas kini.";
"%1$@ of %2$@" = "%1$@ dari %2$@";
"“%@” is now available." = "“%@” kini tersedia.";
"Checking for Updates…" = "Menyemak untuk Kemas Kini";
"Install Update" = "Pasang Kemas Kini";
"Remind Me Later" = "Ingatkan Saya Kemudian";
"An error occurred while checking for a software update." = "Ralat berlaku semasa menyemak untuk kemas kini perisian.";
"%@ is already up to date." = "%@ telah dikemas kini.";


// Unlocalized strings



// Modified strings

